Can a 4.x business repository be migrated to Event Builder 5.0?

Technote (troubleshooting)


Problem(Abstract)

Can a 4.x business repository be migrated to Event Builder 5.0?

Resolving the problem

No. The Event Builder business repository needs to be recreated in version 5.

Historical Number

80301

Document information


More support for:

SPSS Event Builder

Software version:

5.0

Operating system(s):

Windows

Reference #:

1482409

Modified date:

2011-12-14

Translate my page

Content navigation